@viewport {
  width: device-width;
	}
body{
    font-family: Arial, sans-serif;
    font-size: 125%;
    border-top: 1em solid rgb(116, 199, 196);
    color: rgb(24, 25, 31);
    padding: 1em;
    margin: 0;
	}
#audio-part-1{
	counter-reset: chapterlist 0;
}
#audio-part-2{
	counter-reset: chapterlist 5;
}
#audio-part-3{
	counter-reset: chapterlist 11;
}
#audio-part-4{
	counter-reset: chapterlist 15;
}
#audio-part-5{
	counter-reset: chapterlist 18;
}
#audio-part-6{
	counter-reset: chapterlist 21;
}
#audio-part-7{
	counter-reset: chapterlist 27;
}
#audio-part-8{
	counter-reset: chapterlist 31;
}
ol{
	list-style-type: none;
	}	
h1{
	font-size: 4vw;
	}
h2{
	font-size: 3vw;
	}
h3{
	font-size: 2vw;
	}
.chapterlist > li{
	counter-increment: chapterlist;
	}
.tracklist{
	counter-reset: tracklist;
	}
.chapterlist > li::before { 
	content: counter(chapterlist);
	font-weight: bold;
	padding-right: 1em;
	}
.chapterlist li h3 { display: inline-block; }
.tracklist li{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 1em 0;
	border-bottom: 1px dotted rgb(225,225,225);
	}
.tracklist li::before{
	flex-basis: 3em;
	counter-increment: tracklist;
	content: counter(chapterlist)"-"counter(tracklist);
	}
li span:first-of-type{
	flex-basis: 20em;
	}
nav ol{
    display: flex;
    font-size: 80%;
    border-bottom: 1px dotted #ccc;
    padding-left: 0;
}
nav li{
	display: inline-block;
    padding: .2em .8em .2em 1.8em;
    border-right: 1px dotted #CCC;
    text-indent: -1.1em;
}
nav li:first-child{
	padding-left: 1em;
}
nav li:last-child{
	padding-right: 0;
	border-right: 0;
}
nav a{
	text-decoration: none;
}